<?php
vc_add_param("vc_toggle", array (
	'type' => 'dropdown',
	'param_name' => 'style',
	'value' => array(
		__( 'Border Heading', 'haswell' ) => 'border-heading',
		__( 'Background Heading', 'haswell' ) => 'bg-heading',
	),
	'heading' => esc_html__( 'Style', 'haswell' ),
	'description' => esc_html__( 'Select accordion display style.', 'haswell' ),
));

vc_add_param("vc_toggle", array (
	'type' => 'dropdown',
	'param_name' => 'style',
	'value' => array(
		__( 'Border Heading', 'haswell' ) => 'border-heading',
		__( 'Background Heading', 'haswell' ) => 'bg-heading',
	),
	'heading' => esc_html__( 'Style', 'haswell' ),
	'description' => esc_html__( 'Select accordion display style.', 'haswell' )
));

vc_add_param("vc_toggle", array (
	'type' => 'dropdown',
	'param_name' => 'bg_heading_style',
	'value' => array(
		__( 'Style 1', 'haswell' ) => 'style1',
		__( 'Style 2', 'haswell' ) => 'style2',
	),
	'heading' => esc_html__( 'Style', 'haswell' ),
	'description' => esc_html__( 'Select accordion display style.', 'haswell' ),
	'dependency' => array(
		'element' => 'style',
		'value' => 'bg-heading',
	),
));

vc_remove_param('vc_toggle', 'color');
vc_remove_param('vc_toggle', 'size');